

@font-face {
	font-family: 'BodyFont';
	font-style: normal;
	src: url('/fonts/INC.woff2') format('woff2');
	font-display: swap;
	font-optical-sizing: auto;
}

@font-face {
	font-family: 'TitleFont';
	font-style: normal;
 	src: url('/fonts/INT.woff2') format('woff2');
	font-display: swap;
	font-optical-sizing: auto;
}
	

/* ------------------------------ GLOBAL --------------------------  */


body
		{
		font-size:1.3em;
        color:#333333;
        margin:0px; padding:0px;
		font-family: BodyFont, sans-serif;
		font-weight:200 ;
		color: #171818;
		}
		
p 		{
		font-family: BodyFont, sans-serif;
		}

		
ul, ol	{
		list-style: initial;
		margin-top:.6em;
		}
ol		{
		list-style-type: 1;
		}
ul li, ol li 
		{
		display:list-item ;
        margin-bottom:.6em;
        line-height:1em; 
        margin-left:63px;
        margin-right:50px;
		}
ul li	{
		list-style-type: square;	
		list-style-position: outside;
		}
ol li	{
		list-style-type: decimal;	
		list-style-position: outside;
		}
ul ul, ol ul 
		{
	    list-style-type: circle;
	    margin-left: 15px; 
		}
ol ol, ul ol 
		{ 
	    list-style-type: lower-latin;
	    margin-left: 15px; 
}		


dl		{
		margin-top:3em; margin-bottom:4em;
		margin-left:3em; margin-right:3em;
		display: grid;
		grid-gap: 20px 18px;
	/* 	grid-template-columns: max-content; /* */
		}
dt 		{
		font-weight: 400;
		line-height:1.4em;
		grid-column: 1 / 1 ;
		}
dd		{
		margin: 0;
		font-weight:300;
		line-height:1.4em;
		grid-column: 2 / 4 ;
		}

dd ul li	{
		margin-left:0;
		}

dd ul ul li, dd ul ol li	{
		margin-left:3em;
		}

.calltoaction		{ 
					margin-top:2em; margin-left:0;
					font-family: Cursive; 
					width:100% ; text-align:center; font-size:2.2em; 
					color: #23353A ;
					line-height:1.2em;
					font-style:italic; /* */
					
					font-weight:600; }


a, a:hover
		{
		text-decoration: underline;
		border:0;
		color:#014e95 ;
		}

a:hover
		{
		color: #40a0ff;
		}

a:visited
		{
		color: #314e95;
		}
	
a:hover .graphic, a:active .graphic 
		{ 
		border:0px; 
		border-width:0px;
		}

.graphic 
		{
		border:0px; 
		border-width:0px; 
		border-color: #a0a0a0; 
		border-style: solid;
		}

strong, b
		{
        font-weight:bold;
		}
		
em, i		{
		font-style: italic;
		}



/* ------------ stacked and hack styles ************************************* */


.notlink, .notlink:hover			{
									text-decoration:none;
									color:#000000;
									}
									
.compressed				{

}


.note					{
						margin-top:1.2em;
						text-align:center;
						}


hr		{
					width:70% ;
					margin-left:auto; margin-right:auto ;
					border-top:2px #a0afa0 solid;
		}



.pagebreak 			{
					width:94%; 
					padding-top:30px; 
					margin-left:30px; margin-top:30px;
					border-top: 1px #bebebe solid;
					}

.notice {
		display:inline;
		color:#909090;
		padding-top:0px;
		margin-top:.2em;
		}

.nomargins 	{
		 	margin:0px; padding:0px;
			}


.selection					{
							font-weight:bold;
							color:#014e95 ;
							}

.clear
		{
		clear:both;
		}
		
.hidden
		{
		position:absolute;
		clip: rect(1px, 1px, 1px, 1px);
		}

.whitetext 
		{
		font-size:16px;
		font-weight:bold;
		}

.nobreak	{
			text-wrap:nowrap ;
			}


.nobullets li	{
			list-style:none ;
			}



/* ========================== HEADER ==================================== */

header			{
				height:350px;
				width:auto;
				margin: 0px auto 0px auto;
				position:relative;
				background-image: url("/images/top.jpg") ;
				background-repeat: repeat-x ;
				}


header a 		{ 
				color: #404040 ; 
				text-decoration: underline;
				}


#headerbackground		
				{
				display:flex;
				justify-content: space-between;
				align-items: start;
				margin-top:0px; 
				margin-left:2em; margin-right:2em;
				height:310px;
				}



nav
						{
						height:310px ;
						display:flex;
						justify-items: center;						
						border-right: 3px white solid;
						}

nav .navgraphic			{
						height:310px ;
						position:absolute;
						top:0; left:0;
						}


nav .navelement			{ 
						display: flex;
						flex-direction: column;
						align-items: center;
						position:relative ; 
						}
nav .navwidthfull		{
						width: 157px;
						}    				/* */
nav .navwidthslice		{
						width: 119px;
						}    				/* */



#navclientslice #navgraphic_client0 {
  opacity: 1;
}
#navclientslice #navgraphic_client1 {
  opacity: 0; z-index: 20;
}
#navclientslice:hover #navgraphic_client1 {
  opacity: 1; transition: .5s ease;
}

#navtrainslice #navgraphic_train0 {
  opacity: 1;
}
#navtrainslice #navgraphic_train1 {
  opacity: 0; z-index: 20;
}
#navtrainslice:hover #navgraphic_train1 {
  opacity: 1; transition: .5s ease;
}

#navtestslice #navgraphic_test0 {
  opacity: 1;
}
#navtestslice #navgraphic_test1 {
  opacity: 0; z-index: 20;
}
#navtestslice:hover #navgraphic_test1 {
  opacity: 1; transition: .5s ease;
}

#navcontactslice #navgraphic_contact0 {
  opacity: 1;
}
#navcontactslice #navgraphic_contact1 {
  opacity: 0; z-index: 20;
}
#navcontactslice:hover #navgraphic_contact1 {
  opacity: 1; transition: .5s ease;
}


#headerlogowrapper		{
						margin-top:40px;
						}

#companylogo 			{ 
						width:220px; 
						}

#headersloganwrapper		{
							margin-top:72px;
							width:200px;
							display:flex;
							flex-direction: column;
							align-items: flex-start;
							}
						
#headersloganwrapper p		{
							font-weight:800;
							font-size:1.1em;
							}





#mobileMenu
							{
							display:flex;
							display: none;
							border-bottom:7px #6d6b5f solid ;
							border-left:2px #5d5b4f solid ;
							border-right:2px #5d5b4f solid ;							
							}
#mobileMenu ul li
							{
							display:block;
							background-color: #d8d3af;
							color: #fff;
							padding: 12px; padding-left:3px; padding-right:3px;
							letter-spacing: 0.1em;
							text-align: center;
							text-transform: uppercase;
							border-bottom: 2px solid #5d5b4f;
							line-height: 1em;
							margin-bottom: 0px;
							margin-left: 0px;
							margin-right: 0px;
							}
							
#mobileMenu ul li:hover		{
							background-color: #c6e019;
							}

#mobileMenu ul li.currpage	{
							background-color: #4ee1cd;
							}

							
#mobileMenu ul			
							{
							border-top:7px #c6e019 solid;
							border-bottom:2px white solid ;
							margin-top: 0px;
							}
#mobileMenu ul li a		
							{
							color:#000000;
							text-decoration: none;
							}



/* ===================== BODY ================================= */


pagewrapper	{
			display: flex;
			flex-direction:row;
			flex-wrap: wrap;
			}

pagewrapper p, 
pagewrapper li
			{			line-height:1.2em; }


main	{
		width:auto ;
		margin-top:.1em;
		margin-left:auto;
		margin-right:auto;
		padding-bottom:5.3em;
		border-bottom:1px black solid;
		margin-bottom:1px;
		min-height:30vh;
		}


main p 	{
		margin:30px;
		margin-bottom:40px;
		}

main p.listintro	{
		margin-bottom:.5em;
		}

main p.intropara	{
		margin-left:0;
		
		}

#textcontent { margin-left:3.4em; margin-right:3.4em; }



h1  {
	font-family: TitleFont;
	font-size:2.3em;
	line-height:1.2em;
	font-weight: 500;
	font-style:normal ;
	}
	
h2 	{
	font-family: TitleFont;
	font-size: 1.6em;
	font-weight: 400 ;
	line-height:.94em;
	font-style:normal ;
	}
	
h2.slogan		{
				font-family: TitleFont;
				width:99%;
				/* color: #7e22b8 ; /* */
				color: #ffffff;
				text-align:center;
				margin-top:20px;
				margin-bottom:16px;
				font-style: italic;
				}
				
p.tagline 			{
					margin-left:0px;
					color:#80b615 ;
					font-size:1.2em;
					font-weight:600 ;
					font-style:normal ;
					}				
				
				
h3		{
		font-family: TitleFont;
		font-size:1.3em;
		font-weight: 700;
		color: #0b8379 ;
		margin-top:1.3em;
		font-style:normal ;
		}


#insetdoc						{
								width:80% ;
								margin-left:auto ; margin-right:auto ;
								}

	

#insetdoc h4						{
									margin-top:1.3em;
									font-weight:550 ;
									}

#insetdoc h5						{
									margin-top:.5em;
									margin-left:2em;
									}



.widget				{
					margin-bottom:2em;
					}




.artcolumns		{
				display:flex;
				flex-direction:row;
				flex-wrap:nowrap;
				justify-content:space-around;
				align-items:stretch ;
				/* align-items:flex-start;    /* */
				margin-right:30px;
				box-sizing:border-box;
				}
				

.artcolumn
				{
			/* 	flex-basis:50% ;  /* */
				padding-right:2.6em;
				}

.artcolumn:last-child		
				{
				padding-right:0px;
				}				

.artcolumn2		{
				padding-right:0em;
				margin-left:2em;				
				}


h1.home, h1			{
				color:#0F7B98 ;
				}

.incolumn, .fullcolumn		{	
				width:100%; 
				max-width:600px;
				margin-left:0;
				}
				
.incenter			{ margin-left:auto; margin-right:auto; }				
				
.fullcolumn		{
				margin-left:0;

				}


.artcolumn.sidebar		{	
				padding-left:1em ; padding-right:.9em;
				padding-bottom:4em;
				flex-basis: 25% ; 
				background-image: linear-gradient(to bottom right, #e5e6e2, #f2f3f0) ;
				}

.sidebar h2		{
				margin-top:1em;
				margin-bottom:1.7em;
				color:#3c6438 ;
				font-size:1.7rem;
				
				}

.sidebar p		{
				margin:0 ; margin-top: 2em; 
				font-size:1.1em;
				line-height:1.6em;
				}

.sidebar p.coltestimonial		
				{
				margin-top:.6em;
				font-size:.9em;
				}

.sidebar p.coltestcredit		
				{
				font-size:.9em;
				margin-top:.4em; margin-bottom:1.8em;
				color:#404840; font-weight:530 ;
				line-height:1.24em;
				}
				
.sidebar p.sidebarlink		{ margin-top:2em; text-align:center; line-height:1.2em; }

.rounded					{
							border-radius: 25px ;
							}

.fullwidth		{ width:100% ; }



.coltestimonial		{
					margin-bottom:.4em;
					}

.coltestcredit		{
					margin-top:0px;
					text-align:right;
					font-stretch: semi-condensed;
					color:#483535 ;		
					}

#testimonialpage hr
					{
					width:70% ;
					margin-left:auto; margin-right:auto ;
					border-top:2px #a0afa0 solid;
					margin-bottom:1.2em; 

					}

#testimonialpage .artcolumn
					{
					flex-basis:33% ;
					}



#homesidebarleftalternative { display: none ; }


/* ========================== FOOTER ==================================== */


footer
									{
									border-top:6px black solid;
									width:100%;
									position:relative;
									clear:both;
									
									background: url('/images/bottom2025.jpg') ;
									padding-top:30px;
									
									}

footer a							{
									color:#09c497; 
									}

footer a:visited					{
									color:#c9c4c7; 
									}
									
footer .footercall					{
									color:#f0ffff;
									margin-bottom:4em;
									}

footer .footerlinks					{
									color:#f0ffff;
									margin-top:.65em;
									margin-bottom:3em;
									}

footer .address						{
									font-weight:600;
									color:#314e95;
									}

footer ul li			{
						list-style-type: none;
						margin-left:20px;
						}


.flxwrapper		{
				display: flex;
				flex-direction:row;
				flex-wrap: wrap;

				}


.column			{
				margin-top:0 ;
				}

.rightcolumn		{
					margin-left:10px;
					margin-right:3em;
					}


footer .flxwrapper	{
					justify-content: space-between ;
					align-items: flex-start ;
					}


#copyright
											{
											background-color: #a0a0a0;
											
											position:absolute;
											bottom:-40px;
											left:0;
											height:2.4em;
											font-size:.8em;
											padding-top:13px;
											width:100%;
											}
											
#copyright	a								{
											color: #ffffff ;
											}
											
footer .copywrapper			{
							display:flex;
							justify-content: flex-end;
							}
footer .copywrapper p		{
							margin-left:3em;
							}


footer .address p				{
						font-family:BodyFont ;

						padding-left:30px;
						}
						
footer .address .slogan			{
								font-family:TitleFont ;
								font-style:italic;
								font-weight:100;
								font-size:1.2em;
								margin-top:.3em;
								margin-left:0;
								}

footer .address .mailaddress	{
								font-weight:100;
								margin-top:0.7em;
								}



footer div.columnlinks ul		{
								list-style-type: none ;
								margin-top:0px;
								}

footer div.columnlinks li		{
								list-style-type: none ;
								margin-top:0px;
								margin-bottom:.2em;
								line-height: 1em;
								}


footer .socicon		{
					width:80px;
					}

footer .socialmedia	{
					margin-left:20px;
					margin-right:20px;
					margin-bottom:24px;
					}

.absbottom		{
				display:inline;
				margin-right:3em;
				float:right;
				}
				

@media (max-width: 1050px)
{

footer		{
			}

.column			{
				margin-bottom:2em;
				}


}


@media (max-width: 990px)
{

	#headerbackground	{ margin-left:8px ; margin-right:8px ; }

	#companylogo		{ width:170px; margin-left:12px;} 
	#headersloganwrapper{ width:170px; margin-top:50px;}
	
	header				{ height: 280px;
							background-position-y: -30px; }
	
	nav					{ 				}
	nav .navwidthslice	{ width:80px ; }
	nav .navgraphic			{ height:230px ; }

	nav .navwidthfull		{
							width: 117px;
							}    				
	nav .navwidthslice		{
							width: 87px;
							}    				

	.artcolumn
				{
				padding-right:.9em;
				}



}


@media (max-width: 765px)
{

	header		{
				height:230px;
				}
	
	main	{ margin-left:.3em;
	
			}
	
	
	main p 	{
			margin-top:6px;
			margin-bottom:40px;
			}
	
	
	nav			{
				display:none;
				}

	#mobileMenu	{
				display:block ;
				}				
				
	
	h1 			{ margin-top:1em ; }
	
	
	.artcolumns	{
				margin-right:.5em;
				margin-top:2em;
				display:block ;
				}
	
	.artcolumn	{
		/* 		flex-basis:100% ; */
				padding-right:.5em;
				}
	
	.artcolumn2	{
				margin-left:.5em;
				}
	
	.sidebar	{ margin-top:2em; padding-top:1em; }
	
	#homesidebarleftalternative { display: block ; }	
	#homesidebarleft { display: none ; }	
	
	
	
	#insetdoc	{
				width:96% ;
				border:1px #c0c9c0 solid ;
				padding:.2em;
				padding-left:1em;
				}
	
	.sidebar	{ flex-basis: 100% }
	
	
	#copyright
				{
				height:5em;
				}
	
	#copyright p {
				margin-left: 1em;
				}
	

}

@media (max-width: 630px)
{
	#headerbackground	{ margin-left:0px ; margin-right:8px ; }
	#companylogo		{ margin-left:7px ; margin-right:7px; }

	#headersloganwrapper { display:none; }
	
	#textcontent 		{ margin-left:.9em; margin-right:.8em; }
	
	dl		{
		margin-top:3em; margin-bottom:4em;
		margin-left:.5em; margin-right:.4em;
	}
	
}

@media (max-width: 400px)
{


#headerbackground {
				height:140px;
				}


}
